Subject: Re: [secdir] SECDIR review of draft-giralt-schac-ns

From: Lisa Dusseault <[email-masked]>
Date: Thu, 31 Dec 2009 07:54:44 -0800

On Wed, Dec 30, 2009 at 8:33 PM, Chris Lonvick <[email-masked]> wrote:
> Hi,
...
> First off, can we get the status of the document straightened out?  The
> document says that it's STANDARDS TRACK but idtracker says that it's
> INFORMATIONAL.

I believe it should be Informational.  Victoriano, was this a glitch
in producing version 02 of the document?

Thanks,
Lisa